{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "授权中",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "校车预约",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的预约",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/record/record",
			"style": {
				"navigationBarTitleText": "预约记录--车队长",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/detail/detail",
			"style": {
				"navigationBarTitleText": "预约详情--车队长",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recordDriver/recordDriver",
			"style": {
				"navigationBarTitleText": "预约记录--司机",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/detailDriver/detailDriver",
			"style": {
				"navigationBarTitleText": "预约详情--司机",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/404/404",
			"style": {
				"navigationBarTitleText": "错误页面",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	// 导航栏
	"tabBar": {
		"color": "#A6A6A6", //导航栏默认文字颜色
		"selectedColor": "#3C50E8", //导航栏选中文字颜色
		"backgroundColor": "#fff", //导航栏背景颜色
		"borderStyle": "black", //导航栏上边框颜色(black,white)
		"position": "bottom", //导航栏位置(bottom,top)
		"list": [{
				"pagePath": "pages/home/home",
				"text": "首页",
				"iconPath": "static/school.png",
				"selectedIconPath": "static/school-active.png"
			},
			{
				"pagePath": "pages/my/my",
				"text": "我的",
				"iconPath": "static/my.png",
				"selectedIconPath": "static/my-active.png"
			}
		]
	}
}